Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 13:48:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran altaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  altaf Bot:  Hi Altaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6318423229 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6318423329 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544166238            05:36 PM, 15th Jun                     altaf                    Ok           05:37 PM, 15th Jun                     altaf                    I just want to know when my shukran points will be credited as I received my order           05:37 PM, 15th Jun                   Sohaib                   Hi Altaf ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:38 PM, 15th Jun                     altaf                    Mr Shoaib I received my order but still my shukraan points not credited to my account           05:40 PM, 15th Jun                     altaf                    So kindly let me know when it will be credited           05:41 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:41 PM, 15th Jun                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.           05:42 PM, 15th Jun                   Sohaib                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           05:42 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           05:46 PM, 15th Jun                     altaf                    Thanks a lot for your quick reply           05:47 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 PM, 15th Jun                     altaf                    No thanks           05:48 PM, 15th Jun                     altaf                    Same to you           05:48 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719186